<!ENTITY quota.dialogTitle.label    "Serverquota">
<!ENTITY quota.retrievingInfo.label "Quota-informatie ophalen…">
<!ENTITY quota.typeColumn.label     "Type">
<!ENTITY quota.sizeColumn.label     "Grootte">
